{% extends 'loginApp/base.html' %}
{% block body_block %}
  <div class="container">
    <div class="jumbotron">
      <h1>Login here :</h1>
      <form method="post" action="{% url 'dappx:user_login' %}">
          {% csrf_token %}
          {# A more "HTML" way of creating the login form#}
          <label for="username">Username:</label>
          <input type="text" name="username" placeholder="Username"><label for="password">Password:</label>
          <input type="password" name="password" placeholder="Password"><input type="submit" name="" value="Login">
        </form>
    </div>
  </div>
{% endblock %}